<link rel="stylesheet" href="../css/sweet-alert.css" /> 


<?php 
include("../connection.php");
include("../user.php");

?>
<?php
   $user_id=$_REQUEST['user_id'];  
	$fullname=$_REQUEST['fullname'];
	$username=$_REQUEST['username'];
	$email=$_REQUEST['email'];
	//$password=$_REQUEST['password'];
	$gender=$_REQUEST['gender'];
	
		$user_master=mysqli_query($con,"call updateuser('$username','$fullname','$email','$gender','0','$user_id','')");

	//echo "call updateuser('$username','$fullname','$email','$gender','0','$user_id')";
if($user_master)
	{
	?>
	<script>
	
	
    setTimeout(function() {
        swal({
            title: "Successfully",
            text: "updated!",
            type: "success"
        }, function() {
           window.location = "user_master.php";
        });
    }, 100);
</script>  
    <?php
	}	
	else
	{
	?>
	<script>
    setTimeout(function() {
        swal({
            title: "Not",
            text: "updated!",
            type: "error"
        }, function() {
          window.location = "user_master.php";
        });
    }, 100);
</script> 	  
	<?Php
	}	
?>
  <script src="../js/sweet-alert.js"></script>
